<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CodePage.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413627192392" remote="133715412000000000" Dst="1" />
<file name="Date.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413628131923" remote="133715412000000000" Dst="1" />
<file name="Drawing.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413629954236" remote="133715412000000000" Dst="1" />
<file name="Escher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413630512624" remote="133715412000000000" Dst="1" />
<file name="File.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413630720080" remote="133715412000000000" Dst="1" />
<file name="IntOrFloat.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413630798838" remote="133715412000000000" Dst="1" />
<file name="Font.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413630808845" remote="133715412000000000" Dst="1" />
<file name="OLE.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413631604166" remote="133715412000000000" Dst="1" />
<file name="OLERead.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413631644175" remote="133715412000000000" Dst="1" />
<file name="PasswordHasher.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413631831389" remote="133715412000000000" Dst="1" />
<file name="StringHelper.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413631954197" remote="133715412000000000" Dst="1" />
<file name="TimeZone.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413631954197" remote="133715412000000000" Dst="1" />
<file name="XMLWriter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413633326796" remote="133715412000000000" Dst="1" />
<file name="Xls.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413633823212" remote="133715412000000000" Dst="1" />
</dwsync>